a {
   color: #C8D7EB;
   text-decoration: underline;
}
a:hover {
   color: #376BAD;
   text-decoration: underline;
}
a.Maffra_Gym_Club {
   color: #FEC305;
   text-decoration: none;
}
a.Maffra_Gym_Club:visited {
   color: #FEC305;
   text-decoration: none;
}
a.Maffra_Gym_Club:active {
   color: #FEC305;
   text-decoration: none;
}
a.Maffra_Gym_Club:hover {
   color: #FEC305;
   text-decoration: none;
}
a.email {
   color: #FFFFFF;
   text-decoration: underline;
}
a.email:visited {
   color: #FFFFFF;
   text-decoration: underline;
}
a.email:active {
   color: #FFFFFF;
   text-decoration: underline;
}
a.email:hover {
   color: #F7BF08;
   font-weight: bold;
   text-decoration: underline;
}
a.results {
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.results:visited {
   color: #FFFFFF;
   text-decoration: underline;
}
a.results:active {
   color: #FFFFFF;
   text-decoration: underline;
}
a.results:hover {
   color: #FAB404;
   font-weight: bold;
   text-decoration: underline;
}
a.events {
   color: #FFFFFF;
   text-decoration: none;
}
a.events:visited {
   color: #FFFFFF;
   text-decoration: none;
}
a.events:active {
   color: #FFFFFF;
   text-decoration: none;
}
a.events:hover {
   color: #FAB404;
   font-weight: bold;
   text-decoration: none;
}
h1 {
   background-color: transparent;
   color: #FAB404;
   display: inline;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: bold;
   line-height: 21.63px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h2 {
   background-color: transparent;
   color: #FFFFFF;
   display: inline;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   line-height: 19.23px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h3 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 24px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h4 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h5 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
h6 {
   background-color: transparent;
   color: #000000;
   display: inline;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-decoration: none;
}
.CustomStyle {
   background-color: transparent;
   color: #000080;
   font-family: "Courier New";
   font-size: 16px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none;
}
